# Generated by Django 4.1.6 on 2023-04-06 04:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('book_model', '0002_remove_book_availability_book_image_book_is_active_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='image',
            field=models.CharField(default='', max_length=255),
        ),
    ]
